# 模型唯一标识
modelCode=1532
# 模型名称
modelName=Step1X-Edit_pytorch
# 模型描述
modelDescription=Step1X-Edit作为一种新的通用图像编辑算法，通过结合强大的多模态大语言模型和基于扩散的图像解码器，显著提高了图像编辑的性能。
# 应用场景
appScenario=推理,多模态,绘画,动漫,媒体,制造,广媒,家居,教育
# 框架类型
frameType=Pytorch
